module chain33-pai

go 1.13

require (
	github.com/33cn/chain33 v0.0.0-20200401084506-79a60df8a353
	github.com/33cn/plugin v0.0.0-20200401090725-74f0baacfc4e
	github.com/360EntSecGroup-Skylar/excelize v1.4.1
	github.com/alecthomas/template v0.0.0-20190718012654-fb15b899a751
	github.com/astaxie/beego v1.12.1
	github.com/boombuler/barcode v1.0.0
	github.com/dgrijalva/jwt-go v3.2.0+incompatible
	github.com/gin-gonic/gin v1.6.2
	github.com/go-ini/ini v1.55.0
	github.com/golang/freetype v0.0.0-20170609003504-e2365dfdc4a0
	github.com/gomodule/redigo v2.0.0+incompatible
	github.com/jinzhu/gorm v1.9.12
	github.com/swaggo/swag v1.6.5
	github.com/tealeg/xlsx v1.0.5
	github.com/unknwon/com v1.0.1
	golang.org/x/image v0.0.0-20200119044424-58c23975cae1 // indirect
	google.golang.org/grpc v1.28.0
)
